local fn = _gn(0xF0077C797F66A355)
--- NETWORK_BUY_ITEM
function Global.NetworkBuyItem(amount, item, p2, p3, p4, item_name, p6, p7, p8, p9)
	return _in2(fn, amount, _ch(item), p2, p3, p4, _ts(item_name), p6, p7, p8, p9)
end
